---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-tiny-metal-azure
name: alpine-3.20.5-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:06:06.657801'
uploaded: '2025-01-08T18:31:51.818613'
signed: '2025-01-08T18:32:04.477472'
released: '2025-01-08T18:32:22.134787'
artifacts:
metadata_updated: '2025-01-08T18:32:22.135255'
